View Issue Details

IDProjectCategoryView StatusLast Update
0000534CaseTalk ModelerUser Interfacepublic2014-10-31 12:36
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product Version6.5 
Target Version8.1Fixed in Version8.1 
Summary0000534: Differentiate IGG icon in more than just color
DescriptionThe colors red and green are indifferent to people who are colorblind. Please adjust the form of the icon to indicate transformed IG more visually.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2014-10-31 12:36

administrator   ~0000304

Transformed models are not displayed using a red database built by stacked slices.

Issue History

Date Modified Username Field Change
2014-10-18 16:41 BCP Software New Issue
2014-10-18 16:41 BCP Software Status new => assigned
2014-10-18 16:41 BCP Software Assigned To => BCP Software
2014-10-31 12:36 BCP Software Note Added: 0000304
2014-10-31 12:36 BCP Software Status assigned => resolved
2014-10-31 12:36 BCP Software Fixed in Version => 8.1
2014-10-31 12:36 BCP Software Resolution open => fixed
2016-01-20 13:00 BCP Software Category Interface => User Interface